Affected packages

Packages affected by ghostscript upgrade from 9.53.3-5.fc34 to 9.54.0-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
pvs-sbcl build 1 19 days ago
nasm build 1 a month ago
cyrus-imapd build 2 a month ago
psi4 build 3 a month ago
R-rvest build 3 a month ago
R-gss build 3 a month ago
R-data.table build 3 a month ago
python-theano build 3 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by ghostscript upgrade from 9.53.3-5.fc34 to 9.54.0-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.